@charset "UTF-8";
/* CSS Document */


body {
	background-color:#fff;
	background: url(images/photos/8544bg.jpg) no-repeat top center;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	padding-bottom: 25px;
	color: #fff;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
}
a img { 
	border: none;
}

a:link {
	color: #fff;
	text-decoration: underline; 
}
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}



.audioplayer {
	width:350px;
	height:70px;
	margin-top:8px;
}

.addthis_toolbox {
	padding-top:12px;
}

.content {
	padding:24px;
	margin: 0 auto;
	width:900px;
	height: 630px;
	position:relative;
}


.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.footer {
	position:absolute;
	bottom:24px;
	left:24px;
}

.social {
	float:left;
	padding-top:28px;
}

.gravitybox {
	float:left;
	padding-left:24px;
}

.legal {
	font-size:9px;
}